/*
Theme Name: charma
Version: 1.0
Author: Platform B
Author URI: http://platformb.com.au
Description: A child theme of Canvas
Template: canvas-1
*/

@import url("../canvas-1/style.css");

@media only screen and (min-width: 768px) {
    #navigation { 
        float: right; 
        width: auto; 
        clear:none; 
        max-width: 600px; // This can be changed
    }
}
@media only screen and (max-width: 767px) {
    #navigation {
        
    }
}

nav#navigation {
margin-top: 51px;
}


#nav-container #navigation {
border-bottom: 1px solid #ed5126;
}

#nav-container #navigation {
height: 32px;
}

body.full-header.full-slider #loopedSlider {
margin-top: -9em;
}

#header-container {
background-color: rgba(255, 255, 255, .9)!important;
-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.35);
-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.35);
box-shadow: 0 0 20px rgba(0, 0, 0, 0.35);
}

div.content {
display: none;
}

ol.flex-control-nav.flex-control-paging {
display: none;
}

div#content {
margin-top: 50px;
}


@media only screen and (min-width: 768px){
#navigation {
width: 63%;
}

.home .entry {
margin-top: 50px;
border-radius: 4px;
-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.35);
-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.35);
box-shadow: 0 0 20px rgba(0, 0, 0, 0.35);
width: 62%;
background: white;

}

div.home-page-section {
padding: 35px;
padding-bottom: 0px;
border-style: solid;
border-top-width: 1px;
border-color: #211e1e;

}

div.threecol-one {
background-color: white;
/* padding: 30px; */
padding-left: 35px;
padding-right: 35px;
padding-top: 10px;
border-radius: 4px;
-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.35);
-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.35);
box-shadow: 0 0 20px rgba(0, 0, 0, 0.35);
}

.threecol-one {
width: 21.6%!important;
}

.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
float: left;
margin-right: 2%!important;
margin-bottom: 4%!important;
position: relative!important;
}

#navigation {
width: 66%!important;
}

body {
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

body {
background-position-y: -48px;
}

div.threecol-one {
border-style: solid;
border-top-width: 1px;
border-color: #ed5126;
}

#main-sidebar-container #main {
position: relative;

}

body.home {
background-image: url(http://charmavoller.com.au/wp-content/uploads/2014/04/banner.jpg);
background-repeat: repeat;
background-position: top center;
background-attachment: fixed;
border-top: 0px solid #000;
}


}



